br2017.mini.debconf.org
=======================

MiniDebConf Curitiba 2017 Website
==================================

A Mini-DebConf will be hosted at Aldeia Coworking from 17th to 19th March, 2017.

This repository tracks the development of the website for this MiniDebConf.
.

Contributing
============

Feel free to send merge requests to improve the website!

You can contact us on the #debian-br IRC channel on the OFTC network, on the Debian Brasil Mailing list: https://lists.alioth.debian.org/mailman/listinfo/debian-br-eventos.


Deploying to the Debian static website infrastructure
=====================================================

Only members of `debconfstatic` can deploy, so ping one of them to
deploy.

On static-master (dillon.debian.org) as `debconfstatic`:

1. `cd /srv/debconf-webpages/git/br2017`
1. `git pull --ff-only`
1. `make`
1. `static-update-component br2017.mini.debconf.org`
